View Issue Details

IDProjectCategoryView StatusLast Update
0000729Space WarsAdministrationpublic2018-06-03 13:31
ReporterRibeyeAssigned ToRibeye 
PrioritynoneSeverityfeatureReproducibilityN/A
Status closedResolutionno change required 
Product Version0.43.0 
Target Version0.45.0Fixed in Version0.44.0 
Summary0000729: Tweet about resolved issues
Description

Create a tweet about resolved issues to reach further.

TagsNo tags attached.
Object ID
Object Type

Activities

Ribeye

Ribeye

2018-06-03 13:31

administrator   ~0000906

Twitter has been removed. Obsolete

Issue History

Date Modified Username Field Change
2017-12-19 00:23 Ribeye New Issue
2017-12-19 00:23 Ribeye Status new => assigned
2017-12-19 00:23 Ribeye Assigned To => Ribeye
2017-12-21 00:42 Ribeye Target Version 0.44.0 => 0.45.0
2018-06-03 13:31 Ribeye Status assigned => closed
2018-06-03 13:31 Ribeye Resolution open => no change required
2018-06-03 13:31 Ribeye Fixed in Version => 0.44.0
2018-06-03 13:31 Ribeye Note Added: 0000906